{% extends 'base.html' %}


{% block title %}Note Table{% endblock %}
{% block content %}
    <table class="table table-dark table-striped" style="margin: 10px;">
        <thead>
            <tr>
                <th>To</th>
                <th>From</th>
                <th>Title</th>
                <th>Message</th>
            </tr>
        </thead>
        <tbody>
            {% if notes %}
                {% for note in notes %}
                    <tr>
                        <td>{{ note.to }}</td>
                        <td>{{ note.From }}</td>
                        <td>{{ note.title }}</td>
                        <td>{{ note.message }}</td>
                    </tr>
                {% endfor %}
            {% endif %}
        </tbody>
    </table>
{% endblock %}